<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefis of the basic package and also includes site support and maintainance.</td>
				</tr>
				<tfoot>
				<tr>
					<th colspan="3"> Additional features after initial project is inclusive of charges </th>
				</tr>
			</tfoot>
			</tbody>
			</table>
		</section>

		
		<section>
			<h3>Contact Form</h3>

			<form action="https://google.com">

				<label>First Name:</label><br>
				<input type="text" name="first_name" id="first_name" autocomplete required><br>

				<label>Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contact_num">Contact number:</label><br>
				<input type="number" name="contact_num" id="contact_num" required><br>

				<label for="Service">Service Type:</label><br>
				<select name="Service">
	
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full-Stack Programming">Full-Stack Programming</option>

				</select><br>

				<label>Preffered Contact:</label><br>

				<input type="checkbox" name="contact1" id="contact1" value="Email" required>
					<label for="contact2">Email</label><br>
				<input type="checkbox" name="contact2" id="contact2" value="Phone" required>
					<label for="contact2">Phone</label><br>


				<label>Package:</label><br>

				<input type="radio" name="package" id="package1" value="Basic" required>
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="package2" value="Premium" required>
				<label for="package2">Premium</label><br>

				<label for="message">Message:</label><br>
				<textarea id="message" name="message" rows="4" cols="50"></textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>

				<button type="reset">Reset</button><br>

			</form>
		</section>	

		</main>
	</body>
</html>